ch8,viewers/chip8,0
txt,viewers/viewer,1
nfo,viewers/viewer,1
txt,apps/text_editor,2
jpg,viewers/jpeg,2
jpe,viewers/jpeg,2
jpeg,viewers/jpeg,2
mp3,viewers/vbrfix,5
m3u,viewers/search,-
txt,viewers/sort,-
mid,viewers/midiplay,7 
rmi,viewers/midiplay,7
sok,games/sokoban,1
pgn,games/chessbox,1
ss,games/sudoku,1
wav,viewers/wav2wv,-
wav,viewers/mp3_encoder,-
wav,viewers/wavview,10
mpg,viewers/mpegplayer,4
mpeg,viewers/mpegplayer,4
tap,viewers/zxbox,12
sna,viewers/zxbox,12
tzx,viewers/zxbox,12
z80,viewers/zxbox,12
*,viewers/properties,-
colours,apps/text_editor,11
link,viewers/shortcuts_view,-
*,viewers/shortcuts_append,-
